import { createRequire as __createRequire } from "node:module"; const require = __createRequire(import.meta.url);
import "../../../chunks/chunk-TG2EQLX2.js";

// builtin/extensions/files/index.ts
function filesExtension(ctx) {
  ctx.log("Files extension loaded");
}
export {
  filesExtension as default
};
